/*warna menu*/
.btn-stiky-bawah {
    background: #2DB742;
    bottom: 0;
    padding: 0;
    position: fixed;
    width: 100%;
    height: 45px;
    line-height: 55px;
    text-align: center;
    color: #fff!important;
    text-decoration: none!important;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 1px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
    z-index: 1000;
    overflow: hidden;
}
.btn-danger {
    color: #fff;
    background-color: #807674;
    border-color: #807674;
}
.btn-danger:hover{color:#fff;background-color:#807674;border-color:#807674}
/*warna btn aktive*/
.nav-tabs li.active a {
    background: #807674!important;
    color: #fff!important;
    border: none!important;
}
.contact-form .btn-send {
    background: #807674;
    color: #fff;
}
.nav-tabs li a {
    color: #000;
}
.news-item .date {
    color: #716c6c;
}
.fa-globe:before {
    content: "\f0ac";
    color: #807674;
}
/*footer*/
#footer {
    background: #807674;
    color: #fff;
}
#intro2 {
    position: relative;
}
.kotak-loading {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 9999;
    visibility: hidden;
    transition: 1s ease;
    transform: translateY(-100%);
}
#intro2 .item2 .bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 5s ease;
}
#intro2 .item2 {
    height: 100vh;
    width: 50%;
    float: left;
    overflow: hidden;
    background: #111;
    position: relative;
}
#footer h3 {
    margin: 0 0 30px;
    font-size: 16px;
    font-weight: bold;
}
#footer a {
    color: #fff;
}
#footer hr {
        border-bottom: 2px solid #fff;
    margin: 30px 0;
}
/*harga produk*/
.box-harga{
    position: inherit;
    border: 1px solid #e9e9e9;
    background: #0091ef;
    z-index: 991;
}
.box-harga .harga {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 15px;
    background: #0091ef;
    font-family: unset;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    border: 2px solid #fff;
}
.box-harga-mobile .harga {
    position: absolute;
    top: -10px;
    right: 10px;
    padding: 3px;
    background: #0091ef;
    font-family: unset;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    border: 2px solid #fff;
}
.header .navbar-brand img {
    max-width: 275px;
    max-height: 60px;
    float: none;
    display: inline-block;
}
#intro {
    background: #fff;
    /*padding: 15px 0;*/
}
/******* Sticky Nav **********/
.stickynav{
    position: fixed;
    margin-bottom: 5px;
    bottom: 0;
    left: 10px;
    list-style: none;
    z-index: 999;
}
.stickynav-dekstop{
    position: fixed;
    bottom: 0;
    right: 15px;
    width: auto;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff!important;
    border-radius: 10px 10px 0 0;
    background: linear-gradient(#1eeb59,#0a8b2e);
    overflow: hidden;
    padding: 0 55px 0 5px;
    font-size: 12px;
    box-shadow: 0px -10px 50px -10px rgb(0 0 0 / 50%);
    text-decoration: none!important;
    z-index: 100;
}

.stickynav li a .fa{
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    background: #333;
    color:#fff;
    border-radius: 50%;
    text-decoration: none;
    font-size:20px;
    transition: .3s ease;
}

.stickynav-dekstop li a .fa{
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    background: #16c448;;
    color:#fff;
    border-radius: 50%;
    text-decoration: none;
    font-size:20px;
    transition: .3s ease;
}
.stickynav li.dropdown.open a.dropdown-toggle .fa{
    transform: rotate(30deg);
}

.stickynav-dekstop li.dropdown.open a.dropdown-toggle .fa{
    transform: rotate(30deg);
}
.stickynav li.dropdown.open a.dropdown-toggle span{
    display: none;
}
.stickynav-dekstop li.dropdown.open a.dropdown-toggle span{
    display: none;
}
.stickynav li a span{
    display: inline-block;
    margin-left: 5px;
    padding:5px;
    background: rgba(0,0,0,0.5);
    font-size: 10px;
    color:#fff;
    text-decoration: none;
    border:none;
    border-radius: 5px;
}

.stickynav-dekstop li a span{
    display: inline-block; */
    margin-left: 5px;
    padding: 5px;
    /* background: rgba(0,0,0,0.5); */
    font-size: 10px;
    color: #fff;
    /* text-decoration: none; */
    /* border: none; */
    /* border-radius: 5px; */
    font-size: 15px;
}
.stickynav li a.dropdown-toggle .fa{
    width: 50px;
    height: 50px;
    line-height: 50px;
}
.stickynav li a .fa-bell-o{
    background: #2980b9;
}
.stickynav li a .fa-phone{
    background: #807674;
}
.stickynav li a .fa-whatsapp{
    background: #0bcc34;
}
.stickynav li a .fa-phone-square{
    background: #ffc107;
}
.stickynav li a .fa-ambulance{
    background: #f44336;
}
.stickynav li .dropdown-menu{
    top:auto;
    bottom:100%;
    background: none;
    width: auto;
    min-width: auto;
    border:none;
    border-radius: 0;
    box-shadow: none;
    padding:0;
    margin-left: 10px;
}
.stickynav li .dropdown-menu li{
    padding:0;
    margin-bottom: 5px;
}
.stickynav li .dropdown-menu li a{
    padding:0;
}

@media(max-width: 480px){
    .mobile-mt100{
        margin-top: 100px;
    }
}